[Desktop Entry]
Name=Skrooge scheduled operations
Name[cs]=Naplánované operace Skrooge
Name[da]=Skemalagte operationer til Skrooge
Name[de]=Geplante Aktionen von Skrooge
Name[el]=Skrooge scheduled operations
Name[es]=Operaciones planificadas de Skrooge
Name[et]=Skrooge planeeritud tehingud
Name[fi]=Skroogen ajastetut toiminnot
Name[fr]=Opérations programmées de skrooge
Name[gl]=Operacións planificadas por Skrooge
Name[hu]=Skrooge ütemezett műveletek
Name[lt]=Skrooge suplanuotos operacijos
Name[nl]=Geplande bewerkingen van Skrooge
Name[pl]=Zaplanowane operacje Skrooge
Name[pt]=Operações agendadas do Skrooge
Name[pt_BR]=Operações agendadas do Skrooge
Name[ru]=Запланированные операции Skrooge
Name[sk]=Plánované operácia Skrooge
Name[sv]=Skrooge schemalagda transaktioner
Name[uk]=Заплановані операції Skrooge
Name[x-test]=xxSkrooge scheduled operationsxx
Name[zh_TW]=Skrooge 排程操作
Comment=Resource for scheduled operations of Skrooge
Comment[cs]=Zdroje pro naplánované operace Skrooge
Comment[da]=Resource til skemalagte operationer til Skrooge
Comment[de]=Ressource für geplante Aktionen von Skrooge
Comment[el]=Πόρος για προγραμματισμένες λειτουργίες του Skrooge
Comment[es]=Recursos para las operaciones planificadas de Skrooge
Comment[et]=Skrooge planeeritud tehingute ressurss
Comment[fr]=Ressource pour les opérations programmées de skrooge
Comment[gl]=Recurso para as operacións planificados de Skrooge.
Comment[hu]=Erőforrás a Skrooge ütemezett műveleteihez
Comment[lt]=Skrooge suplanuotų operacijų šaltinis
Comment[nl]=Hulpbron voor geplande bewerkingen van Skrooge
Comment[pl]=Zasób dla zaplanowanych operacji Skrooge
Comment[pt]=Recurso das operações agendadas do Skrooge
Comment[pt_BR]=Recurso para agendamento de operações do Skrooge
Comment[ru]=Ресурсы запланированных операций Skrooge
Comment[sk]=Zdroj na plánované operácie Skrooge
Comment[sv]=Resurs för schemalagda transaktioner i Skrooge
Comment[uk]=Ресурс запланованих операцій Skrooge
Comment[x-test]=xxResource for scheduled operations of Skroogexx
Comment[zh_TW]=Skrooge 排程操作的資源
Type=AkonadiResource
Exec=akonadi_skroogeakonadi_resource
Icon=skrooge

X-Akonadi-MimeTypes=application/x-vnd.akonadi.calendar.todo
X-Akonadi-Capabilities=Resource
X-Akonadi-Identifier=akonadi_skroogeakonadi_resource
